Banshee.Base 0.0.0.0 System.Object System.IDisposable
- Constructor
  To be added.
  To be added.
- Event
  Banshee.Base.TranscoderProgressHandler To be added. To be added.
- Event
  System.EventHandler To be added. To be added.
- Event
  System.EventHandler To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
To be added. To be added.